@charset "utf-8";



@media print,screen and (min-width: 769px) {
/* ---------------------------------------
　index
--------------------------------------- */
#head_line > h1 {
        /* border-top: 1px solid #FFF; */
        font-size: 42px;
        line-height: 1;
        font-weight: bold;
        padding-top: 15px;
        margin-top: 15px;
    }  
 

	
}

@media screen and (max-width:768px) {
	
/* ---------------------------------------
　index
--------------------------------------- */
	#company_sec{
		margin: 0 15px;
	}
     #head_line > h1 {
        /* border-top: 1px solid #FFF; */
        font-size: 30px;
        line-height: 1.2;
        font-weight: bold;
        padding-top: 15px;
        margin-top: 15px;
    }
}